connect6(8)

NAME
connect6

SYNOPSIS
connect6 [-a | -A type] [-i] target-ip target-port

OPTIONS
  -a       send Hop-by-Hop Router Alert option
  -A type  like -a but lets you define the alarmtype (number)
  -i       interactive mode (like telnet)
  -I       end a linefeed, wait for a string, print it
  -O       try TCP Fast Open connection
  -w ms    wait time for connect in ms (default: 1000)
  -p       ping mode
You can supply a %interface identifier to the target-ip
Returns 0 on successful connect, 1 on timeout/reset

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
connect6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6